## r-cran-ca 0.70

=== DESCRIPTION ===
Package: ca
Version: 0.70
Date: 2016-12-11
Title: Simple, Multiple and Joint Correspondence Analysis
Authors@R: c(person(given = "Michael", family = "Greenacre", role = "aut", email = "michael.greenacre@upf.edu"),
             person(given = "Oleg", family = "Nenadic", role = c("aut", "cre"), email = "onenadi@uni-goettingen.de"),
             person(given = "Michael", family = "Friendly", role = "ctb"))
Author: Michael Greenacre [aut], Oleg Nenadic [aut, cre], Michael Friendly [ctb]
Maintainer: Oleg Nenadic <onenadi@uni-goettingen.de>
Depends: R (>= 3.0.0)
Suggests: rgl (>= 0.64-10), vcd
Description: Computation and visualization of simple, multiple and joint correspondence analysis.
LazyLoad: yes
LazyData: yes
License: GPL
URL: http://www.carme-n.org/
Repository: CRAN
Repository/R-Forge/Project: ca0
Repository/R-Forge/Revision: 38
Repository/R-Forge/DateTimeStamp: 2016-12-13 19:53:20
Date/Publication: 2016-12-14 12:19:51
NeedsCompilation: no
Packaged: 2016-12-13 20:05:25 UTC; rforge

## r-cran-ca 0.64

=== debian/changelog ===
r-cran-ca (0.64-1) unstable; urgency=low

  * Initial release. (Closes: #822082)

 -- Jonathon Love <jon@thon.cc>  Thu, 21 Apr 2016 22:08:12 +1000

=== debian/control ===
Source: r-cran-ca
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ca.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ca.git
Homepage: http://www.carme-n.org/

Package: r-cran-ca
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-base
Description: GNU R package for simple, multiple and joint correspondence analysis
 r-cran-ca is a GNU R package for computation and visualization of
 simple, multiple and joint correspondence analysis

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/ca_([\d\.-]*).tar.gz

## r-cran-ca 0.70

=== debian/changelog ===
r-cran-ca (0.70-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for r-api-3.4 transition.
  * Bump to Standards-Version 4.1.0.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 12:09:28 +0200

r-cran-ca (0.70-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * Convert to dh-r
  * debhelper 10
  * d/watch: version=4
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 23:00:44 +0100

=== debian/control ===
Source: r-cran-ca
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-ca.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-ca.git
Homepage: https://cran.r-project.org/package=ca
Testsuite: autopkgtest-pkg-r

Package: r-cran-ca
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for simple, multiple and joint correspondence analysis
 r-cran-ca is a GNU R package for computation and visualization of
 simple, multiple and joint correspondence analysis

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/ca_([\d\.-]*).tar.gz

## r-cran-ca 0.71

=== DESCRIPTION ===
Package: ca
Version: 0.71
Date: 2018-10-10
Title: Simple, Multiple and Joint Correspondence Analysis
Authors@R: c(person(given = "Michael", family = "Greenacre", role = "aut", email = "michael.greenacre@upf.edu"),
             person(given = "Oleg", family = "Nenadic", role = c("aut", "cre"), email = "onenadi@uni-goettingen.de"),
             person(given = "Michael", family = "Friendly", role = "ctb"))
Author: Michael Greenacre [aut],
  Oleg Nenadic [aut, cre],
  Michael Friendly [ctb]
Maintainer: Oleg Nenadic <onenadi@uni-goettingen.de>
Depends: R (>= 3.0.0)
Suggests: rgl (>= 0.64-10), vcd
Description: Computation and visualization of simple, multiple and joint correspondence analysis.
LazyLoad: yes
LazyData: yes
License: GPL
URL: http://www.carme-n.org/
Repository: CRAN
Repository/R-Forge/Project: ca0
Repository/R-Forge/Revision: 39
Repository/R-Forge/DateTimeStamp: 2018-10-10 17:12:30
Date/Publication: 2018-10-10 18:10:02 UTC
NeedsCompilation: no
Packaged: 2018-10-10 17:30:25 UTC; rforge

=== debian/changelog ===
r-cran-ca (0.71-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 15 Oct 2018 13:39:57 +0200

r-cran-ca (0.70-3) unstable; urgency=medium

  * Team upload
  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 10:52:17 +0200

=== debian/control ===
Source: r-cran-ca
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Jonathon Love <jon@thon.cc>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ca
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ca.git
Homepage: https://cran.r-project.org/package=ca

Package: r-cran-ca
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for simple, multiple and joint correspondence analysis
 r-cran-ca is a GNU R package for computation and visualization of
 simple, multiple and joint correspondence analysis

## r-cran-ca 0.71.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ca
-Version: 0.71
+Version: 0.71.1
 Date: 2018-10-10
 Title: Simple, Multiple and Joint Correspondence Analysis
 Authors@R: c(person(given = "Michael", family = "Greenacre", role = "aut", email = "michael.greenacre@upf.edu"),
@@ -16,10 +16,7 @@
 LazyData: yes
 License: GPL
 URL: http://www.carme-n.org/
+NeedsCompilation: no
+Packaged: 2020-01-23 13:25:58 UTC; ripley
 Repository: CRAN
-Repository/R-Forge/Project: ca0
-Repository/R-Forge/Revision: 39
-Repository/R-Forge/DateTimeStamp: 2018-10-10 17:12:30
-Date/Publication: 2018-10-10 18:10:02 UTC
-NeedsCompilation: no
-Packaged: 2018-10-10 17:30:25 UTC; rforge
+Date/Publication: 2020-01-24 06:59:53 UTC

=== debian/changelog ===
r-cran-ca (0.71.1-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:49:32 +0000

r-cran-ca (0.71.1-2) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:09:35 +0200

r-cran-ca (0.71.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 10:44:52 +0100

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-ca
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-ca.git
 Homepage: https://cran.r-project.org/package=ca
+Rules-Requires-Root: no
 
 Package: r-cran-ca
 Architecture: all
